Skip to main content
`Ctrl`+`K`

# DMLabelSetStratumIS

Set the stratum points using an `IS`

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelSetStratumIS(DMLabel label, PetscInt value, IS is)

Not Collective

## Input Parameters

- label - the `DMLabel`

- value - the stratum value

- is - The stratum points

## See Also

`DMLabel`, `DM`, `DMLabelCreate()`, `DMLabelGetValue()`, `DMLabelSetValue()`, `DMLabelClearValue()`

## Level

intermediate

## Location

src/dm/label/dmlabel.c

## Examples

src/ts/tutorials/ex11.c
src/ts/tutorials/ex30.c
src/snes/tutorials/ex27.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages